@charset "utf-8";

.tx11 {

	font-family: Verdana, Arial, Helvetica, sans-serif;

	font-size: 11px;

	line-height: 16px;

	font-weight: normal;

	color: #FFFFFF;

	text-align: justify;

}

.tx11-oren {

	font-family: Verdana, Arial, Helvetica, sans-serif;

	font-size: 11px;

	line-height: 16px;

	font-weight: normal;

	color: #e6b00f;

}

.tx11-oren a{

	font-family: Verdana, Arial, Helvetica, sans-serif;

	font-size: 11px;

	line-height: 16px;

	font-weight: normal;

	color: #e6b00f;

	text-decoration: none;

}

.tx11-oren a:hover{

	font-family: Verdana, Arial, Helvetica, sans-serif;

	font-size: 11px;

	line-height: 16px;

	font-weight: normal;

	color: #e6b00f;

	text-decoration: underline;

}

.tx14-oren {

	font-family: Verdana, Arial, Helvetica, sans-serif;

	font-size: 14px;

	line-height: 16px;

	font-weight: bold;

	color: #e6b00f;

}

.tx10-oren {

	font-family: Verdana, Arial, Helvetica, sans-serif;

	font-size: 10px;

	line-height: 16px;

	font-weight: normal;

	color: #e6b00f;

	text-align: center;

}

.tx10-oren a{

	font-family: Verdana, Arial, Helvetica, sans-serif;

	font-size: 10px;

	line-height: 16px;

	font-weight: normal;

	color: #e6b00f;

	text-align: center;

	text-decoration: none;

}

.tx10-oren a:hover{

	font-family: Verdana, Arial, Helvetica, sans-serif;

	font-size: 10px;

	line-height: 16px;

	font-weight: normal;

	color: #e6b00f;

	text-align: center;

	text-decoration: underline;

}

.navigation {

	font-family: Verdana, Arial, Helvetica, sans-serif;

	font-size: 12px;

	font-weight: normal;

	color: #FFFFFF;

	text-align: right;

	line-height: 25px;

}

.navigation a{

	font-family: Verdana, Arial, Helvetica, sans-serif;

	font-size: 12px;

	font-weight: normal;

	color: #FFFFFF;

	text-align: right;

	text-decoration: none;

}

.navigation a:hover{

	font-family: Verdana, Arial, Helvetica, sans-serif;

	font-size: 12px;

	font-weight: normal;

	color: #FFFFFF;

	text-align: right;

	text-decoration: underline;

}

.left-bt {

	font-family: Verdana, Arial, Helvetica, sans-serif;

	font-size: 11px;

	font-weight: bold;

	color: #e6b00f;

	padding-left: 8px;

	padding-top: 10px;

	padding-bottom: 5px;

}

.left-bt a{

	font-family: Verdana, Arial, Helvetica, sans-serif;

	font-size: 11px;

	font-weight: bold;

	color: #e6b00f;

	text-decoration: none;

}

.left-bt a:hover{

	font-family: Verdana, Arial, Helvetica, sans-serif;

	font-size: 11px;

	font-weight: bold;

	color: #FFFFFF;

	text-decoration: none;

}

.box-bg {

	background-image: url(images/box-center.png);

	background-repeat: repeat-y;

}

.tx11-header {

	font-family: Verdana, Arial, Helvetica, sans-serif;

	font-size: 11px;

	font-weight: bold;

	color: #e6b00f;

	padding-bottom: 5px;

}

.tx11-header a{

	font-family: Verdana, Arial, Helvetica, sans-serif;

	font-size: 11px;

	font-weight: bold;

	color: #e6b00f;

	padding-bottom: 5px;

	text-decoration: none;

}

.tx11-header a:hover{

	font-family: Verdana, Arial, Helvetica, sans-serif;

	font-size: 11px;

	font-weight: bold;

	color: #e6b00f;

	padding-bottom: 5px;

	text-decoration: underline;

}

.tx10 {

	font-family: Verdana, Arial, Helvetica, sans-serif;

	font-size: 10px;

	line-height: 13px;

	font-weight: normal;

	color: #FFFFFF;

	text-align: justify;

}
.tx10 a{
	color: #FFFFFF;
	text-align: justify;
	text-decoration: none;

}

.tx10 a:hover{
	color: #FFFFFF;
	text-decoration: underline;

}


.tx10-oren2 {

	font-family: Verdana, Arial, Helvetica, sans-serif;

	font-size: 10px;

	line-height: 13px;

	font-weight: bold;

	color: #e6b00f;

	text-align: justify;

}

.tx10-underline {

	font-family: Verdana, Arial, Helvetica, sans-serif;

	font-size: 10px;

	line-height: 13px;

	font-weight: normal;

	color: #FFFFFF;

	text-align: justify;

	text-decoration: underline;

}

.box2-bg {

	background-image: url(images/box2-center.png);

	background-repeat: repeat-y;

}

.icon1 {

	background-image: url(images/icon1.png);

	background-repeat: no-repeat;

	font-family: Verdana, Arial, Helvetica, sans-serif;

	font-size: 10px;

	line-height: 16px;

	font-weight: normal;

	color: #FFFFFF;

	padding-left: 10px;

	background-position: 1px 6px;

}

.man-bg {
	background-image: url(images/bg.jpg);
	background-repeat: no-repeat;
	background-position: right bottom;

}

.tx28-oren {

	font-family: Verdana, Arial, Helvetica, sans-serif;

	font-size: 28px;

	line-height: 30px;

	font-weight: bold;

	color: #e6b00f;

	text-align: left;

}

.tx50-oren {

	font-family: Verdana, Arial, Helvetica, sans-serif;

	font-size: 50px;

	line-height: 60px;

	font-weight: bold;

	color: #e6b00f;

	text-align: left;

}

.tx18 {

	font-family: Verdana, Arial, Helvetica, sans-serif;

	font-size: 18px;

	line-height: 20px;

	font-weight: normal;

	color: #FFFFFF;

	text-align: justify;

	font-style: italic;

}

.puzzle {
	background-image: url(images/puzzle2.png);
	background-repeat: no-repeat;
	height: 511px;

}

.box3-bg {

	background-image: url(images/box3-center.png);

	background-repeat: repeat-y;

}

.box4-bg {

	background-image: url(images/box3-top3.png);

	background-repeat: repeat-y;

}

.box5-bg {

	background-image: url(images/box4-center.png);

	background-repeat: repeat-y;

}

.tx18-oren {

	font-family: Verdana, Arial, Helvetica, sans-serif;

	font-size: 18px;

	font-weight: bold;

	color: #e6b00f;

	text-align: left;

}

.tx10-line3 {

	font-family: Verdana, Arial, Helvetica, sans-serif;

	font-size: 10px;

	line-height: 13px;

	font-weight: normal;

	color: #FFFFFF;

	text-align: left;

	background-image: url(images/line3.gif);

	background-repeat: no-repeat;

	padding-left: 5px;

	background-position: 1px 3px;

}

.tx11bold {

	font-family: Verdana, Arial, Helvetica, sans-serif;

	font-size: 11px;

	line-height: 16px;

	font-weight: bold;

	color: #FFFFFF;

	text-align: justify;

}

.tx11bold-underline {

	font-family: Verdana, Arial, Helvetica, sans-serif;

	font-size: 11px;

	line-height: 16px;

	font-weight: bold;

	color: #FFFFFF;

	text-align: left;

	text-decoration: underline;

}

.tx11bold-underline a{

	color: #FFFFFF;

	text-decoration: underline;

	text-align: left;

	font-weight: bold;

}

.tx11bold-underline a:hover{

	color: #E6B00F;

	text-decoration: underline;

	text-align: left;

	font-weight: bold;

}

.tx18-black {

	font-family: Verdana;

	font-size: 18px;

	line-height: 20px;

	font-weight: normal;

	color: #000000;

	text-align: center;

	border-bottom-width: 1px;

	border-bottom-style: solid;

	border-bottom-color: #000000;

}

.tx18-black a{

	font-family: Verdana;

	font-size: 18px;

	line-height: 20px;

	font-weight: normal;

	color: #000000;

	text-decoration: none;

}

.tx18-black a:hover{

	font-family: Verdana;

	font-size: 18px;

	line-height: 20px;

	font-weight: normal;

	color: #000000;

	text-decoration: underline;

}

.tx10-black {

	font-family: Verdana, Arial, Helvetica, sans-serif;

	font-size: 10px;

	line-height: 13px;

	font-weight: normal;

	color: #000000;

	text-align: justify;

}

.tx11-header-white {

	font-family: Verdana, Arial, Helvetica, sans-serif;

	font-size: 11px;

	font-weight: bold;

	color: #FFFFFF;

	padding-bottom: 5px;

}

.box5 {

	border: 1px solid #FFFFFF;

}

.pointer {

	cursor: pointer;

}

.tx10-grey {

	font-family: Verdana, Arial, Helvetica, sans-serif;

	font-size: 10px;

	line-height: 13px;

	font-weight: normal;

	color: #666666;

	text-align: justify;

}

.tx9 {

	font-family: Verdana, Arial, Helvetica, sans-serif;

	font-size: 9px;

	line-height: 10px;

	font-weight: normal;

	color: #FFFFFF;

	text-align: left;

	padding-bottom: 5px;

}
